Jump to content
TNG Community
Sign in to follow this  
jrueger

Public Access Control Mod Issue

Recommended Posts

jrueger

I am having an issue installing the latest version of the Public Access Control Mod.  I'm on TNG 12.1 and was using the beta PAC that was discussed in these forums earlier this spring.  I noticed that PAC was updated to 12.1.0.2 and have tried multiple times to install it - I've done everything conceivable such as uninstalling all mods, making sure I wasn't using anything listed as conflicting with PAC etc.  I get an error with the following:

line 1080: %parameter:$xerxxShowSuggest:false

line 1087: %location:% #7 Bad target

The View Parser Table shows this to be "elseif( $emailaddr ) { " which points to an issue with the email functionality.  I've checked everything and can't find a problem.

Any suggestions on solving this problem?

Thanks.

 
   

Share this post


Link to post
Share on other sites
jrueger

OK I figured it out 🙂 The target was actually genlib.php and it was looking for the indicated text in genlibphp - which wasn't there.  The solution was to replace genlib.php with the original from the TNG12.1 installation files.  Once I did that I could install PAC and all the other Mods I want.

This was probably my fault in that I didn't uninstall the beta PAC properly and so genlib.php wasn't properly rolled back.

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×